@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Amiko&display=swap');

@font-face {font-family: "averta italic";font-display: auto;
    font-weight: 400;src: url(/assets/font/averta-regularitalic-webfont.html) format('woff2'), 
    url(/assets/font/averta-regularitalic-webfont.woff) format('woff');}
     @font-face {font-family: "averta regular";font-display: auto;font-weight: 400;src: url(/assets/font/averta-regular-webfont.woff2) format('woff2'), 
        url(/assets/fontaverta-regular-webfont.woff) format('woff');} 
        @font-face {font-family: "averta semibold";font-display: auto;font-weight: 400;src: url(/assets/font/averta-semibold-webfont.woff2) format('woff2'), 
            url(/assets/font/averta-semibold-webfont.woff) format('woff');}			
				

        html {
            -webkit-text-size-adjust: 100%;
            -ms-text-size-adjust: 100%}
        body {
            margin: 0;
            
        }
        article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
            display: block;
        }
        audio, canvas, progress, video {
            display: inline-block;
            vertical-align: baseline;
        }
        audio:not([controls]) {
            display: none;
            height: 0;
        }
        [hidden], template {
            display: none;
        }
        a {
            background-color: transparent;
        }
        a:active {
            outline: 0;
        }
        a, a:focus, a:hover, a:visited {
            text-decoration: none;
        }
        abbr[title] {
            border-bottom: 1px dotted;
        }
        b, strong {
            font-weight: 700;
        }
        dfn {
            font-style: italic;
        }
        a{
            text-decoration: none!important;
        }
        mark {
            background: #ff0;
            color: #000;
        }
        small {
            font-size: 80%}
        sub, sup {
            font-size: 75%;
            line-height: 0;
            position: relative;
            vertical-align: baseline;
        }
        sup {
            top: -.5em;
        }
        sub {
            bottom: -.25em;
        }
        img {
            border: 0;
        }
        svg:not(:root) {
            overflow: hidden;
        }
        figure {
            margin: 0;
        }
        hr {
            box-sizing: content-box;
            height: 0;
        }
        pre {
            overflow: auto;
        }
        code, kbd, pre, samp {
            font-size: 1em;
        }
        button, input, optgroup, select, textarea {
            color: inherit;
            font: inherit;
            margin: 0;
        }
        button {
            overflow: visible;
        }
        button, select {
            text-transform: none;
        }
        button, html input[type=button], input[type=reset], input[type=submit] {
            -webkit-appearance: button;
            cursor: pointer;
        }
        button[disabled], html input[disabled] {
            cursor: default;
        }
        button::-moz-focus-inner, input::-moz-focus-inner {
            border: 0;
            padding: 0;
        }
        input {
            line-height: normal;
        }
        input[type=checkbox], input[type=radio] {
            box-sizing: border-box;
            padding: 0;
        }
        input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
            height: auto;
        }
        input[type=search] {
            -webkit-appearance: textfield;
            box-sizing: content-box;
        }
        #comments .submit, .search .search-submit {
            padding: 10px 15px;
            border-radius: 2px;
            line-height: 1.85714285714286;
            border: 0;
        }
        .search .site-main .ast-search-submit {
            display: none;
        }
        input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
            -webkit-appearance: none;
        }
        fieldset {
            border: 1px solid var(--ast-border-color);
            margin: 0 0;
            padding: .35em .625em .75em;
        }
        legend {
            border: 0;
            padding: 0;
        }
        fieldset legend {
            margin-bottom: 1.5em;
            padding: 0 .5em;
        }
        textarea {
            overflow: auto;
        }
        optgroup {
            font-weight: 700;
        }
        table {
            border-collapse: collapse;
            border-spacing: 0;
        }
        td, th {
            padding: 0;
        }
				
body{
    margin: 0 auto;
    font-family: 'Poppins', sans-serif;
}

*{
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

li{
    list-style: none;
}
a{
text-decoration: none;
}	

.search-field{
    width: 31%;
    border: 0;
    padding: 4px 11px;
    border: 1px solid gray;
    border-radius: 0;
}
.search-field:focus{
    border: 0;
    padding: 4px 11px;
    border: 1px solid gray;
    border-radius: 0;
    box-shadow: none;
    outline: none;
}

.search-submit{
    border: 0;
    padding: 4px 11px;
    border: 1px solid gray;
    border-radius: 0;
}
p{
    color: #212121;
    font-family: 'Poppins', sans-serif;
    line-height: 32px;
    hyphens: auto;
    font-style: inherit;
    hyphens: auto;
    font-weight: inherit;
    text-align: justify;
}	
h1,h2,h3,h4,h5,h6{
    font-family: 'Poppins', sans-serif;
    font-style: inherit;
    font-weight: inherit;
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px!important
    }
}

@media (min-width: 1200px){
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 992px){
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}

@media (min-width: 768px){
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}

@media (min-width: 576px){
    .container, .container-sm {
        max-width: 540px;
    }
}

/* End Custom Fonts CSS */
.menu-bar{
    display: flex;
    justify-content: flex-start;
    width: 100%;
}
.menu-bar ul{
    padding: 0;
    display: flex;
    width: 100%;
    justify-content: flex-end;
}
.menu-bar li{
        list-style: none;
        padding: 10px 0;
}
.menu-bar li a{
  text-decoration: none;
  color: black;
  font-size: 14px;
  margin: 0 13px;
}
.menu-bar li a.active{
    color: black;
}
#button {
    display: inline-block;
    background-color: #000000;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "\F148";
    font-weight: normal;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-size: 19px;
    line-height: 30px;
    border: 0;
    color: #fff;
    text-decoration: none;
  }
  #button:hover {
    cursor: pointer;
    background-color: #333;
  }
  #button:active {
    background-color: #555;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }

.signature-brand img{
    width:59px;
}
.signature-brand a {
    font-size: 15px;
}
.signature-brand p{
    color:#7a7a7a;
    font-size: 14px;
}
.signature-brand a{
    color:#7a7a7a;
    font-size: 14px;
    text-decoration: none;
}

/*header*/

.menu-footer ul{
    padding: 0;
    display: flex;
    justify-content: center;
}
.menu-footer li{
    list-style: none;
    padding: 0px 50px;
}
.menu-footer a{
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    color: black;
}
.header{
    padding: 11px 11px;
}
.header.fixed{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    display: block;
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.header .logo-brand img{
    /* width:258px; */
    width:100px;
    margin: 0 auto;
}
.header.fixed .logo-brand img {
    width: 52px;
    transition-duration: 1s;
}
.header  .navbar-brand {
    margin: 0;
}
.header  .logo-brand{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.theme-search{
    border: 0;
    background-color: white;
    font-size: 20px;
    z-index: 9;
    position: relative;
}

.menu-button{
    position: relative;
}
.nav-menu a{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 3.21px;
    text-decoration: none;
    color: black;
    padding-top: 25px;
    padding-bottom: 25px;
    position: relative;
    display: block;
}
.nav-menu ul{
    padding: 0;
}
.nav-menu a:hover{
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    color: #d9ac2c;
}
.RS-menu{
    position: fixed;
    background: white;
    top: 0;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    left: 0;
    width: 100%;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    flex-direction: column;
    height: 100vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.open{
    opacity: 9;
    visibility: visible;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
}

.menu-button{
    border: 0;
    background-color: white;
    font-size: 23px;
    z-index: 9;
    position: relative;
}

.view-search-menu{
    width: 100%;
    position: fixed;
    z-index: 9;
    background-color: white;
}
.view-search-menu{
    position: fixed;
    height: 100vh;
    background: white;
    top: 0;
    display: flex;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
    flex-direction: column;
    z-index: 2;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.open-search{
    opacity: 9;
    visibility: visible;
    height: 100vh;
}
.collapsing{
    height: 100%!important;
    transition: opacity .35s, visibility .35s, height .35s!important;
    transition-duration: .2s;
    
}
/*banner*/
.bg-banner{
    /* background: rgb(123,156,157); */
    /* background:linear-gradient(7deg, rgba(123,156,157,1) 0%, rgba(199,209,208,1) 100%); */
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 89vh;
}

.cutome-container {
    padding: 11px 39px;
}

.cutome-container.container ,.cutome-container.container-fluid  {
    max-width: 764px;
}
.cutome-container.container ,.cutome-container.container-fluid  {
    max-width: 1140px;
}
.cutome-container.container ,.cutome-container.container-fluid  {
    max-width: 1140px;
}
.icon-box img{
    width: 80px!important;;
}
.icon-box  h2{
    font-size: 16px!important;
    margin: 0!important;
    padding: 0!important;
    text-align: center;
}
.banner-space{
    padding: 53px;
    height: 100%;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    position: absolute;
    top: 39%;
}
.owl-carousel .owl-nav button.owl-next i, .owl-carousel .owl-nav button.owl-prev i{

padding: 14px;

height: 100%;

display: block;
}
.owl-carousel .owl-nav button.owl-next{
    right: 0;
    margin: 20px;
    background-color: white!important;
}
.owl-carousel .owl-nav button.owl-prev{
   left: 0;
   margin: 20px;
   background-color: white!important;
}
.slider-banner-heading{
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;

    height: 100%;
    align-content: center;
}
.slider-banner-heading2{
    display: flex;
    justify-content: center;
    flex-direction: column;

    align-items: center;
    height: 100%;
    align-content: center;
}
.slider-banner-heading h2 , .slider-banner-heading2 h2{
    margin: 0;
    font-size: 33px;
    color: white;
    padding: 1px 0 24px 0;
    margin: 0;
    position: relative;
    z-index: 1;
}
.slider-banner-heading h3 , .slider-banner-heading2  h3{
    margin: 0;
    color: white;
    padding: 6px 0;
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    z-index: 1;
}
.slider-banner-heading p, .slider-banner-heading2 p {
    font-size: 18px;
    margin: 0;
    color: white;
    position: relative;
    z-index: 1;
}
.slider-banner-heading img ,.slider-banner-heading2 img {
    width: auto;
    
}
.rating{
    width: auto!important;
}
.space-1{
    padding: 0 0 43px 0;
}
.space-2{
    padding: 0 0 43px 0;
}
.slider-banner-heading .pattern-1{
    width: 135px;
    margin-bottom: 21px;
    position: relative;
    z-index: 1;
}
.slider-banner-heading .pattern-2{
    width: 135px;
    margin-bottom: 21px;
    position: relative;
    z-index: 1;
}
.slider-banner-heading .pattern-3{
    width: 61%;
    height: auto;
    position: relative;
    position: relative;
    z-index: 1;
}

.slider-banner-heading .pattern-4{
    width: 62%;
    margin-bottom: 21px;
    position: relative;
    z-index: 1;
}
.slider-banner-heading .pattern-5{
    display: none;
    position: relative;
    z-index: 1;
}

.theme-space{
    padding: 6rem 0 0 0;
}
.content-box{
    text-align: center;
}
.content-box-list{
    text-align: center;
    padding: 0 0;
    transition-duration: 1s;
}
.content-box-list:hover img{
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
    transition-duration: 1s;
}
.content-box-list img{
    width:80px;
    transition-duration: 1s;
    margin-bottom: 33px;
}


@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.content-box-list h3{
    text-align: center;
    padding: 0 0;
    position: relative;
    line-height: .6;
    display: block;
    font-size: 57px;
    z-index: -1;
    color: #e2e2e2;
}
.why-p2p .order-lg{

}
.why-p2p .order-lg .order-1{

}

.why-p2p .order-lg .order-2{

}

.why-p2p .order-lg .order-3{

}


.content-box p{
    color: #212121;
    line-height: 35px;
    padding: 15px 0;
    font-family: 'Poppins', sans-serif;
    position: relative;
    hyphens: auto;
    display: block;
    text-align: justify;
}
.content-box p strong{
    font-weight: 500;
}
.theme-button{
    text-transform: uppercase;
    letter-spacing: 1.63px;
    fill: #FFFFFF;
    font-size: 12px;
    color: #FFFFFF;
    background-color: #11182b;
    border-radius: 2px 2px 2px 2px;
    padding: 11px 22px 11px 22px;
    text-decoration: none;
    display: block;
    width: 31.3%;
    margin: 0 auto;
    margin-bottom: 14px;
}
.theme-button:hover{
    color: #FFFFFF;
}
.bg-section-add-1{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    text-align: right;
    padding: 5rem 0;
}
.heading-add{
text-align: center;
}
.heading-add h2{
    font-size: 48px;
    font-weight: 500;
    color: #FFFFFF;
}
.brand-logo img{
    width: 198px;
    margin: 32px auto;
}
.award-brand-logos{
    padding: 4rem 0;
}
.award-brand-logos img{
    width: 128px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
/*conatct*/
.custome-card .card{
    border: 0;
}
.custome-card .card img{
    width: 100%; 
}
.custome-card h2{
    color: white;
}
.custome-card  p{
    color: white;
    text-align: left;
}
.custome-card .color-1{
    background-color: #00a86f;
}
.custome-card .color-2{
    background-color: #11182b;
}
.custome-card  a{
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.63px;
    color: #212121;
    background-color: #FFFFFF;
    border-radius: 1.7px 1.7px 1.7px 1.7px;
    padding: 15px 15px 15px 23px;
    margin: 0 0 15px 0;
    display: inline-block;
    text-decoration: none;
}
.custome-card  a:hover{
    text-decoration: none;
    color:black;
}
.custome-card .card .card-head{
    height: 145px;
    background-attachment: inherit;
    background-size: cover;
    background-position: center;
}
.custome-form{
    padding: 2rem 0;
}
.custome-form label{
    width:100%;
}
.custome-form input ,textarea , select{
        width: 100%;
        padding: 1.05em !important;
        border: none;
        color: #504f4f;
}
.custome-form input:not([type=submit]), .custome-form textarea ,input  , select {
    background: #fafafa;
    border: 1px solid #fff !important;
    border-radius: 6px;
    
}
.custome-form  input:focus,.custome-form  textarea:focus  ,.custome-form  select:focus  {
    background: #fff;
    border: 1px solid #D8D8D8 !important;
}
.custome-form  input:focus-visible {
    background: #fff;
    border: 1px solid #D8D8D8 !important;
}
.headingtheme{
    text-align: center;
}
.headingtheme h2{
    font-weight: 500;
    color: #000;
    padding: 38px 0 0 0;
}
.navbar-toggler:focus{
    box-shadow: none!important;
}
.navbar-light .navbar-toggler{
    border:0!important;
}
/*footer*/
.footer-right{
    display: flex;
    justify-content: space-between;
}
.call-box{
    text-transform: capitalize;
}
.call-box span{
    text-transform: capitalize;
}

.call-box a{
    /* text-transform: capitalize!important; */
    /* display: flex; */
    margin: 0 0  16px 0;
    font-size: 14px!important;
    justify-content: space-between;
}

.call-box .color-1{
    color: #000000;
    font-weight: 500;
}
.call-box .color-2{
    color: #000000;
    font-weight: 500;
    text-transform: uppercase;
}
.footer-bg{
    background-color: #F2F3F4;
    margin: 77px 0 0 0;
}

.widget li{
    padding: 0  0 11px;
}
.widget li a{
    letter-spacing: 1.61px;
}
.widget a{
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
}
.widget a:hover{
    color: #11182b;
}
.widget span{ 
    padding-right: 34px;
}
.text-lower a{
    text-transform: capitalize!important;
    font-size: 13px;
}
.theme-text-color{
    color:#11182b!important;
    padding-top: 15px;
}

/*media query*/
@media (max-width: 1024px) {
    .banner-space{
        padding: 28px;
    }
    .slider-banner-heading2 h2{
        font-size: 30px;
        margin: 0;
        padding: 0;
    }
    .theme-search.active{
        left: -73px;
    }
    .heading-add h2{
        font-size: 24px;
    }
    .bg-section-add-1{
        height: 30vh;
    }
    .item-order .col-lg-4:nth-child(1){
        order:1;
        margin: 0;
        padding: 14px;
    }
    .item-order .col-lg-4:nth-child(2){
        order: 2;
    }
    .item-order .col-lg-4:nth-child(3){
        order:2;
    }
    .slider-banner-heading .pattern-5{
        display: block;
        width: 100%;
    }
    .slider-banner-heading .pattern-4{
        display: none;
    }
    .slider-banner-heading .pattern-3{
        margin-bottom: 15px;
        position: absolute;
        bottom: 0;
        margin: 0;
        width: 39%;
        z-index: 0;
    }
    .slider-banner-heading .pattern-2{
    width: 67%;
    margin: 0;
    }
    .slider-banner-heading .pattern-1{
    width: 64%;
    margin: 0;
    }
    .slider-banner-heading{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    }
    .slider-banner-heading img{
        width: auto;
        z-index: 1;
    }
    .slider-banner-heading h2{
    font-size: 29px;
    margin: 0 0 157px 0;
    }
    
    .slider-banner-heading h3{
        font-size: 16px;  
    }
    .slider-banner-heading p{
        font-size: 14px;  
    }
    .theme-button{
        margin: 0 auto;
        width: 32%;
    }
    .widget ul{
        padding: 0;
    }
    .theme-space{
    padding: 6rem 0;
    }
    

    
}
@media (max-width: 980px) {
    .bg-banner{
        height: 45vh;
    }
    .navbar-toggler{
        
position: fixed;
        
left: 0;
        
top: 28px;
    }
    .footer-bg{

margin: 0;

}
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
        opacity: 0.4;
    }
    #whoweare{

padding-bottom: 0;

}
    .header .logo-brand{
        
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
        display: none;
    }
    .owl-carousel:hover .owl-nav button.owl-next,.owl-carousel:hover .owl-nav button.owl-prev{
        display: block;
        margin: 5px;
    }
    .owl-carousel .owl-nav button.owl-prev{
    }
    .header .logo-brand img{
        /* width: 226px; */
        width:80px;
    }
    .item-order .col-lg-4:nth-child(1){
        order:1;
        margin: 0;
        padding: 14px;
    }
    .item-order .col-lg-4:nth-child(2){
        order: 2;
    }
    .item-order .col-lg-4:nth-child(3){
        order:2;
    }
    .theme-search.active{
        left: -73px;
    }
    .menu-bar {
        display: flex;
        justify-content: flex-end;
        width: 100%;
        flex-direction: row-reverse;
    }
    .menu-mobile{

display: flex;

justify-content: center!important;

}
    .space-2{       
        padding: 0;
    }
    .slider-banner-heading h2, .slider-banner-heading2 h2{
        font-size: 19px;
        padding: 41px;
        text-align: center!important;
    }
    .slider-banner-heading2 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        height: 100%;
        align-content: center;
        justify-content: center;
    }
    .banner-space{
        padding: 0px;
    }
    .heading-add h2{
        font-size: 24px;
    }
    .bg-section-add-1{
        height: 30vh;
    }
    .item-order .col-lg-4:nth-child(1){
        order:1;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .item-order .col-lg-4:nth-child(2){
        order:0;
    }
    .item-order .col-lg-4:nth-child(3){
        order:2;
    }
    .slider-banner-heading .pattern-5{
        display: block;
        width: 100%;
    }
    .slider-banner-heading .pattern-4{
        display: none;
    }
    .slider-banner-heading .pattern-3{
        margin-bottom: 15px;
        position: absolute;
        bottom: 0;
        margin: 0;
        width: 59%;
        z-index: 0;
    }
    .slider-banner-heading .pattern-2{
    width: 67%;
    margin: 0;
    }
    .slider-banner-heading .pattern-1{
    width: 64%;
    margin: 0;
    }
    .slider-banner-heading{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    }
    .slider-banner-heading img{
        z-index: 1;
    }
    .slider-banner-heading h2{
    font-size: 29px;
    margin: 0 0 157px 0;
    }
    
    .slider-banner-heading h3{
        font-size: 16px;  
    }
    .slider-banner-heading p{
        font-size: 14px;  
    }
    .theme-button{     
        margin: 0 auto;      
        width: 85%;
    }
    .widget ul{
        padding: 0;
    }
    .theme-space{
    padding: 6rem 0;
    }
    

    
}
.Message-text{
    text-align: center;
    color:#11182b;
    font-size: 18px;
}
.section-services{
    background-color: #11182b;
}

.section-services h1,.section-services h2 ,.section-services p{
   color:white;
   hyphens: inherit;
}
.email-text{
    
text-transform: lowercase!important;
}

.slider-btn{
    background-color: #11182b;
    padding: 15px;
    color: white;
    text-decoration: none;
}